@charset "utf-8";

.br-btm {border-bottom:1px solid #aaa;}

/* Development Submain */
h4.tits {margin-bottom:6px; font-size:17px; color:#222; font-weight:bold;}

p.ctxt-fl {float:left; padding:5px 0 0 10px; font-size:12px; color:#444;}

dl.txt-define {}
	dl.txt-define dt {font-size:13px; color:#114196;}

p.tit-txt {font-size:13px; color:#666;}
p.tit-txt2 {width:408px; font-size:13px; color:#666;} /*2012-11-13 추가*/
p.tits-txt {font-size:12px; color:#444;}

.tool-list {clear:both; margin-bottom:30px; padding:15px 0 15px 15px; border-bottom:1px solid #ddd; border-top:2px solid #4b597d; *zoom:1;}
.tool-list:after {content: "."; display: block; height: 0px; clear: both; visibility: hidden;}
	.tool-list ul li {float:left; margin-right:20px; border-right:1px solid #c9d2e1;}
	.tool-list ul li a {display:block; width:224px; height:140px;}
	.tool-list ul li a.spen-sdk {background:url('//img-developer.samsung.com/images/develop/img_spen_sdk.gif') no-repeat right bottom;}
	.tool-list ul li a.chaton {background:url('//img-developer.samsung.com/images/develop/img_chaton_api.gif') no-repeat right bottom;}
	.tool-list ul li a.theme {background:url('//img-developer.samsung.com/images/develop/img_theme_designer.gif') no-repeat right bottom;}
		.tool-list ul li a span {display:block; line-height:1.2;}
		.tool-list ul li a span.txt-sub {font-size:11px; color:#114196;}
		.tool-list ul li a span.txt-spen {padding-bottom:30px; background:url('//img-developer.samsung.com/images/common/ico/ico_arr_go.gif') no-repeat 0 30px; font-size:18px; color:#114196;}
		.tool-list ul li a span.txt-chaton {padding-bottom:30px; background:url('//img-developer.samsung.com/images/common/ico/ico_arr_go.gif') no-repeat 0 50px; font-size:18px; color:#114196;}
	.tool-list ul li.none {margin-right:0; border-right:none;}
	.tool-list ul li.none a {width:221px;} /*2012-11-12 추가*/

ul.doc-list {clear:both; margin-bottom:30px; border-top:1px solid #aaa; border-bottom:1px solid #aaa;}
	ul.doc-list li {padding:7px 0 10px 0; border-bottom:1px solid #ddd;}
		ul.doc-list li h5.doc-tit {float:left; margin:0 0 9px 0; font-size:14px; color:#444 !important; font-weight:bold; word-break:break-all; }
		ul.doc-list li h5.doc-tit * {vertical-align:top;}

		ul.doc-list li h5.doc-tit em {font-weight:normal; font-style:normal;}
		ul.doc-list li h5.doc-tit a:hover { color:#007fa8; text-decoration:underline; }
		ul.doc-list li h5.doc-tit span.category {margin-top:2px;}

		ul.doc-list li a.more {float:left; margin:5px 0 0 8px; font-size:9px; color:#666;}
		ul.doc-list li p {clear:both; width:730px; font-size:13px; color:#444; word-wrap:break-word;} /* 2012-11-14 수정*/
		ul.doc-list li a.gbtn {float:right; margin:20px 15px 0 0;}

ul.bx-sample { clear: both; *zoom:1; }
ul.bx-sample:after {content: "."; display: block; height: 0px; clear: both; visibility: hidden;}
	ul.bx-sample li {float:left; width:308px; padding:17px 23px 17px; border:1px solid #e4e4e4; word-break:break-all; }
	ul.bx-sample li .image {float:left; margin-top:10px; color:#222; text-align:center;}
	ul.bx-sample li .info {float:right; width:226px;}
	ul.bx-sample li h5.sam-tit {margin-bottom:5px; font-size:14px; color:#114196; font-weight:bold;}
	ul.bx-sample li p {height:63px; font-size:11px; color:#444; line-height:15px;}
	ul.bx-sample li p.link {clear:both;}
	ul.bx-sample li p.link a {margin-right:7px; padding-right:8px; border-right:1px solid #e4e4e4; font-size:11px; color:#8FA5CE;}
	ul.bx-sample li p.link a:hover {color:#007fa8; text-decoration:underline;}
	ul.bx-sample li p.link a.brnone {margin-right:0; padding-right:0;}

ul.bx-cont { clear: both; *zoom:1; }
ul.bx-cont:after {content: "."; display: block; height: 0px; clear: both; visibility: hidden;}
	ul.bx-cont li {float:left; width:308px; height:107px; padding:17px 23px 0; border:1px solid #e4e4e4; word-break:break-all; }
	ul.bx-cont li h5.sam-tit {margin-bottom:5px; font-size:14px; color:#114196; font-weight:bold;}
	ul.bx-cont li p {font-size:11px; color:#444; line-height:16px;}

/* Android sub main */
.tool-banner {float:left; width:358px; height:103px; border:1px solid #e5e5e5; background-color:#f9f9f9; *zoom:1; overflow:hidden;}
.tool-banner:after {content: "."; display: block; height: 0px; clear: both; visibility: hidden;}
	.tool-banner .tool-info {float:left; width:215px; margin:20px 0 18px 25px;}
	.tool-banner .tool-info p.tit {font-size:11px; color:#7C9FC9;}
	.tool-banner .tool-info .prt {font-size:18px; color:#114196; font-weight:normal;}
	.tool-banner .tool-info p {font-size:10px; color:#444; word-wrap:break-word;}
	 
.tool-banner {float:left; width:358px; height:103px; border:1px solid #e5e5e5; background-color:#f9f9f9; *zoom:1; overflow:hidden;}
.tool-banner:after {content: "."; display: block; height: 0px; clear: both; visibility: hidden;}
	.tool-banner .tool-info2 {float:left; width:368px; height:101px; margin:0; padding:20px 0 18px 25px; background:url('//img-developer.samsung.com/images/develop/img_theme_140x120.gif') no-repeat right 10px; }
	.tool-banner .tool-info2 p.tit {font-size:11px; color:#7C9FC9;}
	.tool-banner .tool-info2 .prt {font-size:18px; color:#114196; font-weight:normal;}
	.tool-banner .tool-info2 p {font-size:10px; color:#444; word-wrap:break-word;}
	


ul.dev-banner {margin-bottom:30px;}
ul.dev-banner:after {content: "."; display: block; height: 0px; clear: both; visibility: hidden;}
	ul.dev-banner li {float:left; margin-right:10px; border:1px solid #ddd;}
	ul.dev-banner li a {display:block; width:215px; height:83px; padding:20px 0 0 20px;}
	ul.dev-banner li a.spen-sdk {background:#f9f9f9 url('//img-developer.samsung.com/images/develop/img_android_spen.gif') no-repeat right 15px;}
	ul.dev-banner li a.app-purchase {background:#f9f9f9 url('//img-developer.samsung.com/images/develop/img_inapp_purchase.gif') no-repeat right 17px;}
		ul.dev-banner li a.app-purchase span.txt-name { margin-top: -3px; font-size:14px; line-height:1.5;}
		ul.dev-banner li a.app-purchase span.txt-name sup { color: #FF1B66; font-size: 12px; margin-top:0; font-weight:bold; }
	ul.dev-banner li a.ad-sdk {width:208px; background:#f9f9f9 url('//img-developer.samsung.com/images/develop/img_android_ad_sdk.gif') no-repeat right 15px;} 
		ul.dev-banner li a.ad-sdk span.txt-name { margin-top: -3px; font-size:14px; line-height:1.5;}
		ul.dev-banner li a.ad-sdk span.txt-name sup { color: #FF1B66; font-size: 12px; margin-top:0; font-weight:bold; }
	ul.dev-banner li a.java-sdk {background:#f9f9f9 url('//img-developer.samsung.com/images/develop/img_java_75x103.gif') no-repeat right top;}
	ul.dev-banner li a.mobile-sdk {background:#f9f9f9 url('//img-developer.samsung.com/images/develop/img_windows_mobile_75x103.gif') no-repeat right top;}
		ul.dev-banner li a.mobile-sdk span.txt-name {font-size:14px; line-height:1.5;}
	ul.dev-banner li a.widget-sdk {width:208px; background:#f9f9f9 url('//img-developer.samsung.com/images/develop/img_widgets_75x103.gif') no-repeat right top;} /*2012-11-12 수정*/
		ul.dev-banner li a span {display:block; line-height:1.2;}
		ul.dev-banner li a span.txt-sub {font-size:11px; color:#114196;}
		ul.dev-banner li a span.txt-name {font-size:18px; color:#114196;}
		ul.dev-banner li a span.txt-desc {margin-top:5px; font-size:10px; color:#444;}
	ul.dev-banner li.none {margin-right:0;}

	/* 2013-11-25 추가 */
	ul.dev-banner li a.sm-sdk {background:#f9f9f9 url('//img-developer.samsung.com/images/develop/img_android_msdk.gif') no-repeat right 15px;}

.tool-banner.type2 {width:100%; height:139px;}
	.tool-banner.type2 .tool-info {margin-right:13px;}
	.tool-banner.type2 dl.bx-guide {width:268px; height:27px; margin:0 15px 5px 0; padding:12px 15px; border:1px solid #e5e5e5; background:#fff url('//img-developer.samsung.com/images/common/ico/ico_arr_go.gif') no-repeat 270px 17px;}
		.tool-banner.type2 dl.bx-guide dt {margin-bottom:5px; font-size:12px; color:#416cbb; line-height:1;}
		.tool-banner.type2 dl.bx-guide dd {font-size:10px; color:#444;}

.tool-banner.type2_2 {width:100%; height:103px;}
	.tool-banner.type2_2 p {line-height:14px;}
	.tool-banner.type2_2 .btn-go {float:right; width:300px; margin:14px 14px 0 0;}
	.tool-banner.type2_2 .btn-go a {display:block; width:284px; height:21px; margin-bottom:5px; padding:12px 0 0 14px; border:1px solid #e5e5e5; background:#fff url('//img-developer.samsung.com/images/common/ico/ico_arr_go.gif') no-repeat 270px 10px; font-size:12px; color:#416cbb; line-height:1;}

.tool-banner.type3 {width:235px;}
	.tool-banner.type3 .tool-info {width:135px; margin-left:17px;}
	.tool-banner.type3 .tool-info h5.prt2 {font-size:14px; color:#114196; font-weight:normal;}

.tool-banner.type4 { height:103px; }	
.tool-banner.type4 dl.bx-guide {width:268px; height:47px; margin:0 15px 5px 0; padding:12px 15px; border:1px solid #e5e5e5; background:#fff url('//img-developer.samsung.com/images/common/ico/ico_arr_go.gif') no-repeat 270px center;}

.tool-banner.type5 {width:100%; height:128px; }	/* 2012-12-14 추가 */
	.tool-banner.type5 .tool-info {float:left; width:250px; margin:16px 0 18px 25px;}
	.tool-banner.type5 a.rel-note {display:block; margin-top:5px; padding-left:15px; background:#f9f9f9 url('//img-developer.samsung.com/images/common/ico/ico_release_note.gif') no-repeat left center; font-size:14px; color:#114196; font-weight:bold;}
	.tool-banner.type5 a.bx-guide {display:block; width:268px; height:28px; margin:0 15px 5px 0; padding:0 15px; border:1px solid #e5e5e5; background:#fff url('//img-developer.samsung.com/images/common/ico/ico_arr_go.gif') no-repeat 270px 7px; font-size:12px; color:#416cbb; line-height:28px;} 	/* 2012-12-14 추가 */
	.tool-banner.type5 a.bx-guide span {color:#666;}

.post-tit {height:33px; border:1px solid #afbbcf; background-color:#c9d2e1;}
	.post-tit h3 {float:left; margin:8px 0 0 15px; font-size:15px; color:#2754a2; font-weight:bold; line-height:16px;}

table.post-list {border-top:none;}
	table.post-list td {height:65px; padding:5px 0; font-size:12px;}

.bx-promotion {padding:10px 0 4px 0; background-color:#f9f9f9; border:1px solid #ddd;}
	.bx-promotion .product {float:left; width:430px; margin:0 0 0 35px; }
		.bx-promotion .product img.pic {float:left; margin-right:37px;}
		.bx-promotion .product p { width:320px; font-size:12px; }
	.bx-promotion ul.buy-info {float:right; width:222px; height:63px; margin-top:5px; padding-left:33px; border-left:1px solid #c8c8c8;}
	.bx-promotion ul.buy-info li {float:left; margin-right:30px; color:#444;}
	.bx-promotion ul.buy-info li p {margin-bottom:5px; padding-left:7px; background:url('//img-developer.samsung.com/images/common/ico/ico_rect.gif') no-repeat left 8px; font-size:13px; line-height:1.2;}

/*ChatOn Partnership*/
h5.chatOn {font-size:17px; color:#222; font-weight:bold; margin-bottom:7px;}

/* ChatON API 1.0 */
h2 sup{font-weight:normal;font-size:18px;}
h5.server {padding-left:15px; font-weight:normal; font-size:15px; color:#222;}
h5.step {padding: 10px 15px; margin-bottom:0; font-size:15px; font-weight:normal; color:#ffffff; border: 1px solid #ff3399; border-bottom:none;}
	h5.step01 {background:#3e77ac url('//img-developer.samsung.com/images/common/ico/ico_arr_right.gif') no-repeat 157px center; border-color:#82b1e1 ;}
	h5.step02 {background:#3e67ac url('//img-developer.samsung.com/images/common/ico/ico_arr_right.gif') no-repeat 157px center; border-color:#529AE4 ;}
	h5.step03 {background:#3e55ac url('//img-developer.samsung.com/images/common/ico/ico_arr_right.gif') no-repeat 157px center; border-color:#5282E4 ;}
	h5.step04 {background:#5155ac url('//img-developer.samsung.com/images/common/ico/ico_arr_right.gif') no-repeat 157px center; border-color:#4D6AD7 ;}
	h5.step em {font-style:normal; color:#FFF; font-size: 18px; }

img.img-chaton {float:right; margin-top: -20px; margin-right: 15px;}

div.static-cont div.chaton-over {margin-bottom:30px;}
div.static-cont div.chaton-over div.l-con { width: 400px; }
div.static-cont div.chaton-over div.l-con p { padding:0; }

div.box-server-api { }
	div.box-server-api img { float:left; margin-left: 15px; }
	div.box-server-api div.description {float:left; padding-top: 13px; width:330px; margin-left:20px;}
	div.box-server-api div.description h5 {font-weight: bold; margin-left: 0; font-size: 15px;}
	div.box-server-api div.description p {color:#666;}
	div.box-server-api div.description ul {margin-left: 0; }

/* chaton 
ol.step-list {height:147px; margin-top:10px; margin-left:0; padding:0;}
	ol.step-list li {float:left; width: 179px; height:147px; margin-right: 4px; list-style: none; padding:0;}
	ol.step-list li.none {margin-right: 0px;}
	ol.step-list li p {height:88px; border: 1px solid #DDD; border-top:none; padding:10px 13px; color:#666666; font-size: 12px; line-height: 16px;}
	ol.step-list li p em {display:block; margin-bottom:10px; font-style:normal; font-size: 13px; color:#444;}
	ol.step-list li a.external-btn { background-position: right 4px;}*/

/*2013-01-04 chaton 수정*/
ol.step-list {margin-top:10px; margin-left:0; padding:0;}
	ol.step-list li {float:left; width: 179px; height:205px; margin-right: 4px; list-style: none; padding:0;}
	ol.step-list li.none {margin-right: 0px;}
	ol.step-list li p {height:135px; border: 1px solid #DDD; border-top:none; padding:10px 13px; color:#666666; font-size: 12px; line-height: 16px;}
	ol.step-list li p em {display:block; margin-bottom:10px; font-style:normal; font-size: 13px; color:#444;}
	ol.step-list li a.external-btn { background-position: right 4px;}

ol.step-list.wallet li {width:240px; height:100px; margin-right:5px;}
	ol.step-list.wallet li h5 {background-position:212px center;}
	ol.step-list.wallet li p {height:48px;}
	ol.step-list.wallet li.none {margin-right: 0px;}

*:first-child+html .chat-note {height:150px; }/*ie content margin*/

/* //ChatON API 1.0 */
.txt-required {text-align:right; margin-top:-20px; font-size:12px; color:#666;}
	.txt-required sup {color:#ed1010;}
.btn-submit {text-align: right; margin-top:-14px;}

/**/
table.bbs-write textarea {width:563px; height:115px; padding: 7px 10px; border: 1px solid #e5e5e5;font-size:11px;color:#666;}
table.bbs-write textarea.w547 {width:547px;}
table.bbs-write a {color:#007fa8;}
	table.bbs-write a:hover {text-decoration: underline;}
	table.bbs-write td.policy { background-color: #F3F3F3;}
		table.bbs-write td.policy input {vertical-align:middle; margin-top:2px;}
		table.bbs-write td.policy label {vertical-align:bottom;}
		table.bbs-write td.policy label * {margin-top:-3px; vertical-align:middle;}
	table.bbs-write td p.txt-aa 	{ padding-left:8px; font-size:11px; color:#444; background: url('//img-developer.samsung.com/images/common/ico/ico_rect02.gif') no-repeat 1px 5px; }
	table.bbs-write td p.txt-aa em 	{ display: block; margin-bottom:3px; color:#444; }
	table.bbs-write td p.txt-bb 	{ color:#666;}
	table.bbs-write td p.txt-bb em	{ color:#666;}
	table.bbs-write td input.ipt-txt500 {width:500px;}
	table.bbs-write td span.wid200 {display:inline-block; width:200px;}

	
/*chat on*/
.file-upload { position: relative; }
.file-upload .file-input { position: relative; float:left; width:180px; height: 20px; background-color:#f2f2f2; line-height:18px; border:solid 1px #d7d7d7;}
.file-upload .file-input-div 	{ position: absolute; top:0px; left:0px; width: 360px; height: 24px; overflow: hidden; line-height:18px; } 
.file-upload .file-input-button { position: absolute; top: 0px; left:185px; color: #6d6d6d; }
.file-upload .file-input-hidden { width:300px; font-size: 45px; position: absolute; left: 0px; top: 0px; opacity: 0; filter: alpha(opacity=0); -ms-filter: "alpha(opacity=0)"; -khtml-opacity: 0; -moz-opacity: 0; }

.file-upload .file-input-button:hover { text-decoration:none !important; }

ul.sample-list {margin-bottom:40px;}
	ul.sample-list li { margin-bottom:30px; }
		ul.sample-list li .img { float:left; margin-right:25px; }
		ul.sample-list li div.row { float:left; }
		ul.sample-list li div.row h5.sample-tit { display: block; margin:0 0 7px 0;}
		ul.sample-list li div.row p { /*width:600px;*/ font-size:13px; color:#444; line-height: 18px;}
		ul.sample-list li div.row h5 a:hover { color:#007fa8; text-decoration:underline; }
		ul.sample-list li div.row a.detail { padding-right: 8px; color:#1894c7; background: url('//img-developer.samsung.com/images/common/ico/ico_arr_next_35.gif') right 6px no-repeat ;}
		ul.sample-list li div.row a.detail:hover { text-decoration: underline; }

/*allshare framework*/

.asf-wrap { background:url('//img-developer.samsung.com/images/develop/img_allshare_overview.gif') no-repeat right top; } /* 20130725추가*/
.asf-wrap:after {content: "."; display: block; clear: both; visibility: hidden;}
img.img-allshare {width:330px; height:175px;}
div.allshare {float:left; width: 430px; margin-right:60px;} /* 2012-12-14 수정 */
	div.allshare img.logo {float:left; margin:3px 0 0 0;}
h3.allshare-tits {clear:both; height:18px; margin:-35px 0 6px 0; padding-top:0px; padding-left: 9px; background: url('//img-developer.samsung.com/images/common/ico/ico_bullet_d_h4.gif') no-repeat 0 4px; font-size: 17px; color:#436fbb; font-weight: bold;line-height:18px;}
ol.allshare-list {margin:0 0 20px 18px; list-style-type: decimal;}
	ol.allshare-list li sup {font-size:8px;}

div.static-cont ul.allshare-list {margin-top:10px; margin-left: 0; }
	div.static-cont ul.allshare-list li { float: left; width: 230px; margin-right: 20px; padding:0; background: none;}
	div.static-cont ul.allshare-list li.none { margin-right: 0;}
	div.static-cont ul.allshare-list li img { width:228px; height:128px; border:solid 1px #dddddd;}
	div.static-cont ul.allshare-list li h5.list-tit { height:15px; font-size: 17px; color: #222; margin:10px 0 10px 0; font-weight: bold; text-align:center;}
	div.static-cont ul.allshare-list li p { margin-top:7px; padding:0; line-height: 16px; color:#444;}

div.static-cont span { display: inline-block; color:#666; font-size:12px; margin-right: 0px;}
div.static-cont span.date { padding-left:17px; background: url('//img-developer.samsung.com/images/common/ico/ico_cal.gif') no-repeat center left;}
div.static-cont span.file { padding-left:19px; background: url('//img-developer.samsung.com/images/common/ico/ico_file_size.gif') no-repeat center left;}

/*Unity*/
.unity-wrap { background:url('//img-developer.samsung.com/images/develop/img_unity_extension.gif') no-repeat left top; }
.unity-wrap:after {content: "."; display: block; clear: both; visibility: hidden;}
.unity3d {float:right; width: 435px;}
.fl-unity {float:left; width:402px;}
.fl-unity p.ctxt {height:126px;}
.fr-unity {float:right; width:292px;}

/*s pen SDK download*/
div.sdk-down { margin-bottom:10px;}
	div.sdk-down h4 { width:400px; }
	div.sdk-down p {width:430px; padding-left:0; font-size:13px; color:#444;}
	div.sdk-down p.latest { color:#444444; font-size: 15px; }
	div.sdk-down p.latest em { color:#1894c7; font-style: normal;}

ul.note-bx {clear:both; margin-bottom:30px; padding:11px 13px; border:1px solid #c9d2e1; background-color:#f6fafd;}
	ul.note-bx li {margin-bottom:3px; padding-left:12px; background:url('//img-developer.samsung.com/images/common/ico/ico_rect.gif') no-repeat left center;}

ul.note-bx-sty2 {clear:both; margin-bottom:30px; padding:11px 13px; border:1px solid #c9d2e1; background-color:#f6fafd;}
	ul.note-bx-sty2 li {margin-bottom:3px; padding-left:12px; background-color:#f6fafd; color:#444;}
	ul.note-bx-sty2 > li {background-image:none; font-size:14px; color:#114196;}

.devicespecs-util {float:right; margin-top:25px;}
	.devicespecs-util ul.dutil {margin:0; padding-bottom:0; height: 11px;}
	.devicespecs-util ul.dutil:after {content: "."; display: block; height: 0px; clear: both; visibility: hidden;}
	.devicespecs-util ul.dutil li {float:left; margin-right:8px; padding-right:8px; background:url('//img-developer.samsung.com/images/common/bg_util_bar.gif') no-repeat right center; color:#666;}
	.devicespecs-util ul.dutil li.none {margin-right:0; padding-right:0; background-image:none;}
	.devicespecs-util ul.dutil li a { font-size:11px; color:#666; line-height: 11px;}
	.devicespecs-util ul.dutil li a:hover { color:#222; }
	.devicespecs-util ul.dutil li a:active { color:#222; }

ul.devicespecifications {clear:both; width:730px; margin:0;}
ul.devicespecifications li { width:100%; margin-top:0; padding-left:0; list-style-type:none;}
ul.devicespecifications li div.devicespec-con {width:730px; margin:10px 0 20px 0; padding:0 14px; font-size: 13px; color:#666; }
ul.devicespecifications li div.devicespec-tit {height:22px; border:1px solid #799cd3; background-color:#ffffff;}
	ul.devicespecifications li div.devicespec-tit .items-tit { float:left; margin:0 0 0 14px; padding:0; color:#567a9c; line-height: 22px; font-size: 14px; font-style:normal; font-weight: normal;}
	ul.devicespecifications li div.devicespec-tit span {background:#416cbb; display:block; height:22px; margin-right:0; border-left: solid 1px #7a9bd4; }
	ul.devicespecifications li div.devicespec-tit span a.bt-arr 	{display:block; width: 55px; height:15px; margin-left:0; padding-top:5px; padding-left: 14px; text-align:left; background: url('//img-developer.samsung.com/images/common/ico/ico_arr_hidden.gif') 46px 9px no-repeat;}
	ul.devicespecifications li div.devicespec-tit span a.bt-arr em 	{display:inline-block; height: 14px; line-height:11px; font-size:11px; color:#fff; font-style:normal; margin-right: 8px;}
	ul.devicespecifications li div.devicespec-tit span * {vertical-align:middle;}

	ul.devicespecifications li div.devicespec-con ul.con-list { width:100%;  }
	ul.devicespecifications li div.devicespec-con ul.con-list li {line-height: 18px; margin:0; padding:0 0 0 7px; background: url("//img-developer.samsung.com/images/common/ico/ico_bullet_2_7.gif") 0 8px no-repeat; }
	
/*Character */
.mr60{ margin-right: 60px;}

img.img-character {width:320px; height:191px; margin-right: 40px; margin-top: -15px;}
div.character-cont { }
div.character-cont h3 { margin-bottom:25px;}
div.character-cont p.l-con {width: 350px; padding:0; }

div.static-cont p.cha-box { height:183px; margin-top:20px; border:solid 1px #c8c8c8; padding:25px 35px;}
div.static-cont p.cha-box img { width:175px; height:185px;}

div.static-cont a.dbtn-s141 {width:120px; background-position: 116px center; }
div.static-cont a.dbtn-s370 {width:332px; background-position: 328px center; }
div.static-cont a.dbtn-s {height:19px; line-height: 19px; }

/*SmartTv*/
div.static-cont .smartTV {}
div.static-cont .smartTV h3 { float:left; width: 380px;  }
div.static-cont .smartTV p { float:left; width: 380px;  }
div.static-cont .smartTV img { float:left; width: 340px; }

ol.smart-step{ margin:0; margin-bottom:30px; list-style:none;padding: 0;}
ol.smart-step:after {content: "."; display: block; height: 0px; clear: both; visibility: hidden; }
	ol.smart-step li {float:left; padding:4px 0 0 0; margin-right:5px; }
	ol.smart-step li.none {margin-right:0; }
	ol.smart-step li dl dt {width:127px; padding:0 0 0 15px; font-size:16px; color:#fff; line-height:1; background: url('//img-developer.samsung.com/images/common/ico/ico_arr_right.gif') no-repeat 122px center; }
	ol.smart-step li dl dd {padding:9px 0 9px 15px; border:solid 1px #dddddd; border-top:none;}
	ol.smart-step li dl dd a { font-size:12px;}
	ol.smart-step li dl.overview dt {background-color:#82b1e1; height:42px; padding-top:8px; }
	ol.smart-step li dl.develop dt 	{background-color:#529ae4; height:35px; padding-top:15px; }
	ol.smart-step li dl.publish dt 	{background-color:#5282e4; height:42px; padding-top:8px; }
	ol.smart-step li dl.upgrade dt 	{background-color:#4d6ad7; height:42px; padding-top:8px; }
	ol.smart-step li dl.support dt 	{background-color:#3e55ac; height:35px; padding-top:15px; }

div.static-cont ul.upgrade-list { margin-bottom: 30px; }
div.static-cont ul.upgrade-list:after {content: "."; display: block; height: 0px; clear: both; visibility: hidden; }
	div.static-cont ul.upgrade-list li { clear:both; height:120px;  background: none; padding-left: 0; margin-bottom: 5px;}
	div.static-cont ul.upgrade-list li img.fl { width:188px; height:118px; border:solid 1px #ddd; margin-right:10px; border:1px solid #ddd;}
	div.static-cont ul.upgrade-list li p {width:725px;}

/*Unity*/
.unity-wrap { background:url('//img-developer.samsung.com/images/develop/img_unity_extension.gif') no-repeat left top; }
.unity-wrap:after {content: "."; display: block; clear: both; visibility: hidden;}
.unity3d {float:right; width: 435px;}
.fl-unity {float:left; width:402px;}
.fl-unity p.ctxt {height:126px;}
.fr-unity {float:right; width:292px;}

/*Development Overview*/
ol.overview-step { position: relative; height:74px; margin:0 0 25px 0; list-style-type:none;}
ol.overview-step li:after {content: "."; display: block; height: 0px; clear: both; visibility: hidden;}
	ol.overview-step li {float:left; position: absolute; top:0px; height:74px; padding-top:0px; font-size:16px;}
	ol.overview-step li.s1.on {background-position:0px 0px; color:#fff;}
	ol.overview-step li.s2.on,ol.overview-step li.s3.on,ol.overview-step li.s4.on,ol.overview-step li.s5.on {background-position:5px 0px; color:#fff;}
	ol.overview-step li a {display:inline-block; height:27px; padding-top:47px; line-height:1;}
	ol.overview-step li.on a {line-height:1;}
	ol.overview-step li.s1 {left:0px; width:140px; background: url('//img-developer.samsung.com/images/develop/bg_overview_step01.gif') no-repeat 0 -74px; color:#afaeae;}
	ol.overview-step li.s2 {left:99px; width:167px; background: url('//img-developer.samsung.com/images/develop/bg_overview_step02.gif') no-repeat 5px -74px; color:#b7b7b7;}
	ol.overview-step li.s3 {left:225px; width:236px; background: url('//img-developer.samsung.com/images/develop/bg_overview_step03.gif') no-repeat 5px -74px; color:#c9c9c9;}
	ol.overview-step li.s4 {left:419px; width:172px; background: url('//img-developer.samsung.com/images/develop/bg_overview_step04.gif') no-repeat 5px -74px; color:#c9c9c9;}
	ol.overview-step li.s5 {left:549px; width:180px; background: url('//img-developer.samsung.com/images/develop/bg_overview_step05.gif') no-repeat 5px -74px; color:#cfcece;}

	ol.overview-step li.s1 a {width:74px; padding-left:25px; background:url('//img-developer.samsung.com/images/common/ico/ico_planning.png') no-repeat 40px 10px;}
	ol.overview-step li.s2 a {width:63px; padding-left:62px; background:url('//img-developer.samsung.com/images/common/ico/ico_design.png') no-repeat 70px 10px;}
	ol.overview-step li.s3 a {width:130px; padding-left:64px; background:url('//img-developer.samsung.com/images/common/ico/ico_implementation.png') no-repeat 103px 10px;}
	ol.overview-step li.s4 a {width:65px; padding-left:65px; background:url('//img-developer.samsung.com/images/common/ico/ico_testing.png') no-repeat 74px 10px;}
	ol.overview-step li.s5 a {width:111px; padding-left:67px; background:url('//img-developer.samsung.com/images/common/ico/ico_deployment.png') no-repeat 92px 10px;}

	ol.overview-step li.s1.on a {width:74px; padding-left:25px; background: url('//img-developer.samsung.com/images/common/ico/ico_planning_.png') no-repeat 40px 10px;}
	ol.overview-step li.s2.on a {width:63px; padding-left:62px; background: url('//img-developer.samsung.com/images/common/ico/ico_design_.png') no-repeat 70px 10px; }
	ol.overview-step li.s3.on a {width:130px; padding-left:64px; background: url('//img-developer.samsung.com/images/common/ico/ico_implementation_.png') no-repeat 103px 10px; }
	ol.overview-step li.s4.on a {width:65px; padding-left:65px; background: url('//img-developer.samsung.com/images/common/ico/ico_testing_.png') no-repeat 74px 10px; }
	ol.overview-step li.s5.on a {width:111px; padding-left:67px; background: url('//img-developer.samsung.com/images/common/ico/ico_deployment_.png') no-repeat 92px 10px; }

.overview-cont {font-size:13px; color:#666;}
	.overview-cont ol.bx-order {margin:0 0 30px 0; padding:13px 23px; border:1px solid #c9d2e1; background-color:#f6fafd; list-style-type:none;}
		.overview-cont ol.bx-order li {font-size:14px; color:#416cbb; line-height:22px;}
		.overview-cont ol.bx-order li a:hover {color:#1894c7;}

	.overview-cont ol.cont-list {margin-left:0; padding-left:0; list-style-type:none;}
		.overview-cont ol.cont-list li {margin-bottom:30px;}
		.overview-cont ol.cont-list li h5 { font-size: 15px; }

	.overview-cont em.tit {color:#444444; font-style:normal; font-weight: bold;}

/*bada*/
div.bada-sori {position:relative; float:right; }
div.bada-sori * { vertical-align: middle; }
div.bada-sori span.sori { display: block; margin:0 10px 0 5px; font-size:15px; line-height: 20px; color:#222; }
div.bada-sori .swf {position:absolute; left:0; top:0; width:20px; height:20px; z-index:10;}

img.img-bada {float:right; width:335px; margin-top: -20px;}
img.img-bada-sdk-down { float:left; width:235px; height:110px; margin-left:25px; margin-right: 20px; margin-top: 5px;}

div.static-cont div.bada .bada-what { float: left; width: 380px;}
div.static-cont div.bada .bada-install { float: left; width: 440px;}


div.static-cont div.bada p.latest { color:#444444; font-size: 15px; }
div.static-cont div.bada p.latest em { color:#1894c7; font-style: normal;}

.bada-note { height:30px;}
.bada-note .external-btn { margin-left:5px; }	

/* 2013-02-26 추가 */
.url-wrap {position:relative; margin:0; padding:15px 0 20px 0; background-color:#ffffff; }
.url-wrap .url-bx { height:50px; background-color:#F6FDFD; border:1px solid #CAE0E1;}
	.url-wrap .url-bx p {font-size:18px; color:#007EA6; line-height:50px; font-weight:bold; text-align:center;}
	.url-wrap .url-bx p:hover {color:#114196; text-decoration:underline;}
.url-wrap .msg-bx {display:none; position:absolute; left:225px; top:80px; width:280px; height:99px; padding-top:8px; background: url('//img-developer.samsung.com/images/common/ico/ico_up_arr.gif') no-repeat center top;}
	.url-wrap .msg-bx p {width:264px !important; height:86px; padding:10px 0 0 12px !important; background-color:#fff; border:2px solid #3571b5; font-size:11px; color:#666 !important; line-height:16px;}
	.url-wrap .msg-bx p strong.txt {display:block; margin-bottom:8px; font-size:13px; color:#333;}
.url-wrap .zclip {top:43px !important;}

/* web api추가*/
ul.bx-list {overflow:hidden; margin-left:0;}
	ul.bx-list li {float:left; width:184px; height:180px; margin-left:20px; padding:20px; border:1px solid #ddd; background-color:#f9f9f9; background-image:none; overflow:hidden;}
	ul.bx-list li dl dt {margin-bottom:5px; font-size:15px; color:#114196; font-weight:bold; overflow:hidden; word-wrap:break-word; text-align:center;}
	ul.bx-list li dl dd {overflow:hidden; word-wrap:break-word; text-align:left;}
		
	
/* BLE SDK Download */
.ble-sdk-download {float:left; width:728px; height:auto; padding:20px 0 15px 0; border:1px solid #e5e5e5; background-color:#f9f9f9; *zoom:1; overflow:hidden;}
.ble-sdk-download:after {content: "."; display: block; height: 0px; clear: both; visibility: hidden;}

	.ble-sdk-download .sdk-down {float:left; width:102px; height:100px; margin:15px 25px 0 24px; } /*버튼 추가시 height 증가 필요!*/
	.ble-sdk-download .sdk-down p.tit { margin-bottom:0; font-size:11px; color:#114196; }
	.ble-sdk-download .sdk-down h5.prt {font-size:18px; color:#114196; font-weight:normal; }
	.ble-sdk-download .sdk-down p {font-size:10px; color:#444; word-wrap:break-word; }
	.ble-sdk-download .sdk-btn { margin:0 34px 0 0; }
	.ble-sdk-download .sdk-down-btn { float:left; width:560px; margin-bottom:18px; padding-bottom:15px; border-bottom:1px solid #bababa; }
	.ble-sdk-download .sdk-down-btn.last { margin-bottom:0; padding-bottom:0; border-bottom:0;}
	.ble-sdk-download .sdk-down-btn .sdk-info { display:inline-block; margin:0; font-size:12px; line-height:15px; vertical-align:top; }
		
/* 2013-04-16 추가 */
.line-list { float:left; margin-left:0 !important; }
.line-list:after {content: "."; display: block; height: 0px; clear: both; visibility: hidden;}
.line-list li { float:left; padding:0 !important; margin:0 20px 0 0 !important; background:none !important; } 
.line-list li.last { margin:0 0 0 0 !important; }
.line-list .tit { display:block; margin-top:6px; color:#222222; font-weight:bold; font-size:15px; text-align:center; }

.display-none { display:none; }
.chk-radio input, .chk-radio label { vertical-align:middle; }
.chk-radio label { cursor:pointer; }
.post-list2 .operation dl { position: relative; }
.post-list2 .operation dt span { display: inline-block; width: 23px; height: 15px; padding: 0; background: url("//img-developer.samsung.com/images/common/btn/btn_setoff.jpg") no-repeat scroll left top transparent; color: #222222; font-weight: bold; text-decoration: none; vertical-align: middle; cursor: pointer; }
.post-list2 .operation dt span.on { background: url("//img-developer.samsung.com/images/common/btn/btn_seton.jpg") no-repeat scroll left top transparent; color: #FFFFFF; }
.post-list2 .operation dd { display: none; position: absolute; top: 18px; right: 12px; width:58px; padding:5px 0; background:#FFFFFF; border:1px solid #004A90; color: #004A90; font-size: 11px; line-height: 20px; }
.post-list2 .operation dd.viewVerTips { display: block; z-index: 999; }
.post-list2 .operation dd.viewVerTips a:hover { text-decoration:underline; font-weight:bold; }
.sort-asc {padding-right:14px; background:url('//img-developer.samsung.com/images/common/ico/ico_arr_asc.png') no-repeat center right;}
.sort-des {padding-right:14px; background:url('//img-developer.samsung.com/images/common/ico/ico_arr_des.png') no-repeat center right;}

.api-access { padding:15px 20px 17px; border:1px solid #dddddd;}
.api-acc-bold { margin-bottom:2px; color:#114196; font-size:14px;  }
.api-access-txt { margin-bottom:12px; }



/* 타이젠 20130624 */
table.post-list2 {width:100%; table-layout:fixed; margin:2px 0 35px; border-top:1px solid #ddd;}
	table.post-list2 caption {display:none;}
	table.post-list2 th {height:15px; padding:8px 0 7px 15px; border-right:2px solid #fff; background-color:#f1f1f1; font-size:12px; color:#444; font-weight:normal; text-align:left;}
	table.post-list2 th.tit {padding-left:15px; text-align:left;}
	table.post-list2 th.none {border-right:none;}

	table.post-list2 td {padding:10px 0 10px; border-bottom:1px solid #ddd; font-size:12px; color:#444; text-align:center; word-wrap:break-word;}
	table.post-list2 td.thumb {padding-left:25px; text-align:left;}
	table.post-list2 td.desc {padding:0 25px 0 19px;}
		table.post-list2 td.desc a {color:#114196;}
		table.post-list2 td.desc a:hover {color:#1894c7;}
		table.post-list2 td.desc p {margin:5px 0 5px 0; font-size:13px; color:#444; line-height:14px;}
		table.post-list2 td.desc span em {font-size:12px; color:#222; font-style:normal; font-weight:bold;}
		table.post-list2 td.desc span a {font-size:12px; color:#007fa8;}
		table.post-list2 td.desc span a:hover {text-decoration:underline;}
	table.post-list2 td.post { padding:0 0 0 13px; text-align:left; color:#666;}
		table.post-list2 td.post span {display:block; word-wrap:break-word;}
		table.post-list2 td.post span * { vertical-align:top;}
		table.post-list2 td.post span a {display: inline-block; width: 127px; color:#007fa8;}
		table.post-list2 td.post span a:hover {text-decoration: underline;}
		table.post-list2 td.post span.writer {color:#666;}
		table.post-list2 td.post span.writer span {display:inline; color:#444;}
		table.post-list2 td.post span.date {color:#666;}
	table.post-list2 td.type {padding-left:14px;}
	table.post-list2 td.title {padding-left:25px; text-align:left;}
		table.post-list2 td.title a {font-size:13px; color:#444;}
		table.post-list2 td.title a:hover {font-size:13px; color:#007fa8; text-decoration:underline; }
		table.post-list2 td.title p.postby {margin-top:2px; font-size:12px; color:#666;}
		table.post-list2 td.title p.postby em {font-size:12px; color:#222; font-style:normal;}
	table.post-list2 td.blind span {padding-left:22px; background:url('//img-developer.samsung.com/images/common/ico/ico_warning.gif') no-repeat left center; font-size:13px; color:#ea656f;}
	
.tip_info { display:inline-block; position:relative; padding:0; }
.tip_info img { margin-top:-3px; }
.tip_info .tip_cont { display:none; position:absolute; top:15px; left:-125px; width:266px; padding-top:7px; background:url('//img-developer.samsung.com/images/common/ico/ico_tpbtn.png') no-repeat center 0; z-index:100;}
.tip_info .tip_cont p { padding:12px 14px; width:238px; border:2px solid #3571b5; background:#ffffff; color:#333333; }

.ime-mode { ime-mode:disabled; }

/* 20130718 - FAQ에 라벨추가 */
.category-label { display:inline-block; height:17px; padding:0 19px 0 0; margin-bottom:6px; border-left:1px solid #aabdde; border-top:1px solid #aabdde; border-bottom:1px solid #aabdde; background:url('//img-developer.samsung.com/images/common/bg_label.png') no-repeat right -1px;}
.category-label * { vertical-align:top !important; }
.category-label span { display:inline-block; padding:2px 0 1px 9px; color:#3564b2; font-size:11px; background:#f5f5f5; }
.category-label a, .category-label a:hover { color:#3564b2 !important; font-size:11px !important; }
@-moz-document url-prefix()
{
  .category-label span { display:inline-block; padding:1px 0 1px 9px; color:#3564b2; font-size:11px; background:#f5f5f5; }
}

/* wallet api */
.wallet-wrap { height:128px; background:url('//img-developer.samsung.com/images/develop/wallet/img_walletapi_overview.gif') no-repeat right top; }
.wallet-wrap:after {content: "."; display: block; height: 0px; clear: both; visibility: hidden;}
.wallet-wrap p { width:420px; }

.web-api-para {height:411px; background:url('//img-developer.samsung.com/images/develop/img_samsung_webapi.gif') no-repeat bottom center;}

/* sns share 기능 추가*/
.txt-share { display:inline !important; margin:0 !important; padding:5px 6px 5px 0 !important; color:#666666 !important; text-transform:uppercase !important; vertical-align:top !important; line-height:28px !important; font-size:11px !important; }

/* 20140211 partner tools add */
.dv-partner-tools{background:url('//img-developer.samsung.com/images/develop/img_dv_partnertools.gif') no-repeat 100% 0%;padding-right:210px;min-height:120px;}
.dv-pt-wrap{border-top:2px solid #4683ce;margin-top:27px;}
.dv-pt-wrap ul.event-list {padding:0;margin:0;}
	.dv-pt-wrap ul.event-list li {padding:20px 0 3px; border-bottom:1px solid #d6d6d6;background:none;padding-left:0;}
	.dv-pt-wrap ul.event-list li dl.event-info {margin-bottom:10px;}
	.dv-pt-wrap ul.event-list li dl.event-info dt {margin-bottom:18px; font-size:17px; color:#222;}
	.dv-pt-wrap ul.event-list li dl.event-info dd:after {content: "."; display: block; height: 0px; clear: both; visibility: hidden;}
	.dv-pt-wrap ul.event-list li dl.event-info dd a {float:left; border:1px solid #e4e4e4;}
	.dv-pt-wrap ul.event-list li dl.event-info dd .info {float:left; width:398px; margin-left:15px;}

p.tit-txt-gear {width:450px;} /*2014-03-21 추가*/


/* GEAR STEP 추가 */
.gear-overview-step { position: relative; height:74px; margin:0 0 30px 0 !important; list-style-type:none;}
.gear-overview-step li:after {content: "."; display: block; height: 0px; clear: both; visibility: hidden;}
	.gear-overview-step li { list-style:none; float:left; position: absolute; top:0px; padding-top:0px; font-size:16px; }
	.gear-overview-step li.s1.on {background-position:0px 0px; color:#fff;}
	.gear-overview-step li.s2.on,.gear-overview-step li.s3.on,.gear-overview-step li.s4.on,.gear-overview-step li.s5.on {background-position:5px 0px; color:#fff;}
	/*.gear-overview-step li a {display:inline-block; color:#777777; font-size:16px; line-height:16px; }
	.gear-overview-step li.on a { color:#fff; font-size:16px; }*/
	.gear-overview-step li a {display:inline-block; color:#777777; font-size:14px; line-height:15px; }
	.gear-overview-step li.on a { color:#fff; font-size:14px; }
	.gear-overview-step li.s1 {left:0px; width:138px; height:47px; padding:27px 0 0 22px; background: url('http://img-developer.samsung.com/contents/sd2/images/develop/post/20140224_gearsdk/step/gear_step01.gif') no-repeat 0 -74px; color:#afaeae;}
	.gear-overview-step li.s2 {left:119px; width:138px; height:54px; padding:20px 0 0 64px; background: url('http://img-developer.samsung.com/contents/sd2/images/develop/post/20140224_gearsdk/step/gear_step02.gif') no-repeat 5px -74px; color:#b7b7b7;}
	.gear-overview-step li.s3 {left:280px; width:117px; height:61px; padding:13px 0 0 64px; background: url('http://img-developer.samsung.com/contents/sd2/images/develop/post/20140224_gearsdk/step/gear_step03.gif') no-repeat 5px -74px; color:#c9c9c9;}
	
	.gear-overview-step li.s4 {left:420px; width:88px; height:47px; padding:27px 0 0 64px; background: url('http://img-developer.samsung.com/contents/sd2/images/develop/post/20140224_gearsdk/step/gear_step04.gif') no-repeat 5px -74px; color:#c9c9c9;}
	.gear-overview-step li.s5 {left:531px; width:140px; height:61px; padding:13px 0 0 60px;  background: url('http://img-developer.samsung.com/contents/sd2/images/develop/post/20140224_gearsdk/step/gear_step05.gif') no-repeat 5px -74px; color:#cfcece;}

/* 20140619 services add */
.sev-mtxt{background: url('http://img-developer.samsung.com/images/develop/img_sev_services.gif') no-repeat 100% 10px;padding-right:180px;min-height:85px;}
.sev-banlst{overflow:hidden;}
.sev-banlst ul{margin:0;width:800px;}
.sev-banlst ul li{float:left;width:362px;margin:0 8px 10px 0;background:none;padding:0;min-height:120px;}
.sev-banlst ul li p{padding-bottom:10px;}
.sev-banlst ul li .sev-btn{background: url('http://img-developer.samsung.com/images/common/btn/btn_sevarr.png') no-repeat 100% 8px;color:#1570a8;padding:0 12px 0 0;}
.sev-banlst ul .fhg{min-height:140px;}